```{eval-rst}
evennia.commands.default 
================================

.. automodule:: evennia.commands.default
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.commands.default.account
   evennia.commands.default.admin
   evennia.commands.default.batchprocess
   evennia.commands.default.building
   evennia.commands.default.cmdset_account
   evennia.commands.default.cmdset_character
   evennia.commands.default.cmdset_session
   evennia.commands.default.cmdset_unloggedin
   evennia.commands.default.comms
   evennia.commands.default.general
   evennia.commands.default.help
   evennia.commands.default.muxcommand
   evennia.commands.default.syscommands
   evennia.commands.default.system
   evennia.commands.default.tests
   evennia.commands.default.unloggedin

```